/* ASIKART EasySet Custom CSS */

/*foundhair title*/
.foundhair_title {
  color: #ce0f69;
}

/*線上預約*/
.reservation-layout #control_jform_name input, .reservation-layout #control_jform_phone input, .reservation-layout #control_jform_email input {
  color: #ce0f69;
  
}

.reservation-layout #control_jform_name input:focus, .reservation-layout #control_jform_phone input:focus, .reservation-layout #control_jform_email input:focus {
    outline: none;
    border-bottom-color: #ce0f69;
}

#jform_time p {
  color: #ce0f69 !important;
}

/*contact us*/

.contact-layout input, .contact-layout textarea {
    color: #ce0f69 !important;
    
}

/* GLOBAL */


/* BODY */


/* TYPO */


/* LAYOUT */


/* HEADER */


/* BANNER */


/* MENU */


/* MAIN CONTENT */


/* LEFT COLUMN */


/* RIGHT COLUMN */


/* ARTICLE */


/* TABLE */


/* FOOTER */


